# RequestPollKeyboardButton - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.buttons / RequestPollKeyboardButton

# RequestPollKeyboardButton

(common) `data class RequestPollKeyboardButton : KeyboardButton` (source)

### Constructors

(common)

#### <init>

`RequestPollKeyboardButton(text: String, requestPoll: KeyboardButtonPollType)`

### Properties

(common)

#### requestPoll

`val requestPoll: KeyboardButtonPollType`

(common)

#### text

`val text: String`